RelayAPI

List reviews across platforms

GET
/v1/inbox/reviews
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

platform?string

Filter by platform

Value in"twitter" | "instagram" | "facebook" | "linkedin" | "tiktok" | "youtube" | "pinterest" | "reddit" | "bluesky" | "threads" | "telegram" | "snapchat" | "googlebusiness" | "whatsapp" | "mastodon" | "discord" | "sms" | "beehiiv" | "convertkit" | "mailchimp" | "listmonk"
account_id?string

Filter by account ID

min_rating?integer
Range1 <= value <= 5
max_rating?integer
Range1 <= value <= 5
cursor?string

Pagination cursor

limit?integer

Number of items

Default20
Range1 <= value <= 100

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/inbox/reviews"
{
  "data": [
    {
      "id": "string",
      "platform": "twitter",
      "author_name": "string",
      "rating": 1,
      "text": "string",
      "reply": "string",
      "created_at": "2019-08-24T14:15:22Z"
    }
  ],
  "next_cursor": "string",
  "has_more": true
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo